View Issue Details

IDProjectCategoryView StatusLast Update
0001402OpenFOAM[All Projects] Bugpublic2015-01-22 10:43
ReporterkasperlinnestadAssigned Tohenry 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformLinuxOSUbuntuOS Version14.04
Product Version 
Fixed in Version 
Summary0001402: [twoPhaseEulerFoam] No fvOptions source for IATE
DescriptionThe diameter IATE has no fvOptions source term. Hence it is not possible to specify droplet size on injection.
Additional InformationFixed by adding appropriate fvOptions calls in IATE.C
TagsNo tags attached.

Activities

wyldckat

2015-01-17 21:20

updater   ~0003553

Greetings kasperlinnestad,

I've tried to take a look into this... and I have to say I do not understand what exactly you're referring to.

Can you please provide more details as to what exactly you're referring to and possibly provide an example case of what you have in mind?

Best regards,
Bruno

henry

2015-01-22 10:43

manager   ~0003574

Resolved by commit d728810dd72f2ce4d41a0eb5de9909bec87bf8e3

Issue History

Date Modified Username Field Change
2014-09-23 14:16 kasperlinnestad New Issue
2015-01-17 21:20 wyldckat Note Added: 0003553
2015-01-22 10:43 henry Note Added: 0003574
2015-01-22 10:43 henry Status new => resolved
2015-01-22 10:43 henry Resolution open => fixed
2015-01-22 10:43 henry Assigned To => henry